/* Style the tab */
.tab {
	overflow: hidden;
	border: 1px solid #3282b8;
	background: #0f4c75;
}

/* Style the buttons that are used to open the tab content */
.tab button {
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-weight: bold;
	font-size-adjust: inherit;
	background: #0f4c75;
}

/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #3282b8;
}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #3282b8;
}

.hidden {
	display: none;
}

/* Styling the textarea scrollbar */
textarea::-webkit-scrollbar {
	width: 12px;
	background-color: #bbe0f4;
}

textarea::-webkit-scrollbar-thumb {
	border-radius: 5px;
	box-shadow: 10px;
	background-color: #0f4c75;
}
